com.salesforce.datacloud.jdbc.util

## Class StringCompatibility

- java.lang.Object
- - com.salesforce.datacloud.jdbc.util.StringCompatibility

    public class StringCompatibility
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StringCompatibility()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isBlank(String str)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringCompatibility

    public StringCompatibility()

### Method Detail

#### isBlank

    public static boolean isBlank(String str)